.atom-gradient {
  background: -webkit-linear-gradient(90deg, rgba(30, 19, 12, 0.5) 10%, rgba(154, 132, 120, 0.9) 90%);
  /* Chrome 10+, Saf5.1+ */
  background: -moz-linear-gradient(90deg, rgba(30, 19, 12, 0.5) 10%, rgba(154, 132, 120, 0.9) 90%);
  /* FF3.6+ */
  background: -ms-linear-gradient(90deg, rgba(30, 19, 12, 0.5) 10%, rgba(154, 132, 120, 0.9) 90%);
  /* IE10 */
  background: -o-linear-gradient(90deg, rgba(30, 19, 12, 0.5) 10%, rgba(154, 132, 120, 0.9) 90%);
  /* Opera 11.10+ */
  background: linear-gradient(90deg, rgba(30, 19, 12, 0.5) 10%, rgba(154, 132, 120, 0.9) 90%);
  /* W3C */
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
.atom-btn-default,
input,
.atom-countdown,
.atom-menu li.active > a,
.atom-menu a:hover,
.service-symbol i,
.service .icon i {
  color: #ffffff;
}

.toggle-bar .bars,
.toggle-bar .bars:before,
.toggle-bar .bars:after,
.atom-menu a:after,
.heading-sepearator {
  background-color: #489c8a;
}

#atom-mc-form input,
.atom-btn-default {
  border-color: #489c8a;
}

#content-preloader {
  border-top-color: rgba(51, 51, 51, 0.65);
  border-bottom-color: rgba(51, 51, 51, 0.15);
  border-left-color: rgba(51, 51, 51, 0.65);
  border-right-color: rgba(51, 51, 51, 0.15);
}

::-webkit-input-placeholder {
  color: #489c8a;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #489c8a;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #489c8a;
}

:-ms-input-placeholder {
  color: #489c8a;
}
